/*---------------------------------------------*/
/* Fonts
/*---------------------------------------------*/
@font-face {
	font-family: 'apercu_mono';
	src: url('../fonts/apercu/apercu_mono.eot');
	src: url('../fonts/apercu/apercu_mono.eot?#iefix') format('embedded-opentype'),
		url('../fonts/apercu/apercu_mono.woff2') format('woff2'),
		url('../fonts/apercu/apercu_mono.woff') format('woff'),
		url('../fonts/apercu/apercu_mono.ttf') format('truetype'),
		url('../fonts/apercu/apercu_mono.svg#apercu_mono') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*---------------------------------------------*/
/* Global Styles
/*---------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, hr,
a, abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strong, sub, sup, tt, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, button {
	margin: 0;
	padding: 0;
}

html, body {
	width: 100%;
	height: 100%;
	min-height: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: "apercu_mono";
	overflow: hidden;
	background: #f8f7f7;
}

/*---------------------------------------------*/
/* Main Site Background
/*---------------------------------------------*/
.site-background {
	position: fixed;
	left: 0;
	width: 100%;
	height: 115%;
	-ms-transform-origin: 50% 100%;
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	-ms-transform: scale(1.25);
	-webkit-transform: scale(1.25);
	transform: scale(1.25);
}

.background-lines {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.background-shapes {
	width: 100%;
	height: 100%;
	-ms-transform: translateZ(0);
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

.circle {
	position: absolute;
	left: 200px;
	bottom: 200px;
	width: 400px;
	height: 400px;
	border: 40px solid #00eac4;
	border-radius: 50%;
}

.options {
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	display: table;
	
}

.options-content {
	width: 84.109589041095890410958904109589%;
	max-width: 1535px;
	margin: 0 auto;
}

.options,
.options a {
	position: relative;
	color: #676767;
	font-size: 1rem;
	text-decoration: none;
	line-height: 1rem;
	outline: 0;
	-webkit-transition: color 0.2s linear;
	transition: color 0.2s linear;
}

.options a:hover {
	color: #000;
}

.options a.active:after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background: #afafaf;
	-webkit-transition: background 0.2s linear;
	transition: background 0.2s linear;
}

.options a:hover:after {
	background: #676767;
}

.js-progress-bar {
	position: relative;
	float: left;
	width: calc(100% - 60px);
	height: 20px;
	max-width: 88px;
}

.js-progress-bar .bar {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 20px;
	border-radius: 10px;
}

.js-progress-bar .js-hitarea {
	top: 50%;
	height: 5px;
	background: #9b9b9b;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.js-progress-bar .js-handle {
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	background: #676767;
	cursor: pointer;
	border-radius: 50%;
}

.option {
	display: table-row;
}

.option dt {
	display: table-cell;
	padding: 0 20px 12px 0;
}
.option dd {
	display: table-cell;
	padding: 0 0 12px 0;
	vertical-align: top;
}
.option .slider {
	padding-bottom: 0;
}

.js-number-display {
	float: left;
	width: 50px;
	margin-left: 10px;
	text-align: left;
	line-height: 1.313rem;
}

@media (max-width: 400px),
(max-height: 400px) {
	.options {
		top: 20px;
	}

	.options-content {
		width: auto;
		margin-left: 20px;
		margin-right: 20px;
	}

	.options,
	.options a {
		font-size: 0.75rem;
		line-height: 1.5em;
	}

	.option dt,
	.option dd {
		
	}

	.js-progress-bar .js-hitarea {
		height: 3px;
	}
	.js-progress-bar .js-handle {
		width: 20px;
		height: 20px;
	}
}